/******************************
 * For Main Types of New Boats
 */
.sf-menu > li > ul{
  overflow: visible !important;
}
.item-list, 
.item-list li {
  list-style: none;
  float: left; 
  position: relative; 
}
.item-list {
  background: #fff;
  width: 224px; 
}

.item-list > ul > li {
  background-color: #fff;
  background-position: center left;
  background-repeat: no-repeat;
  background-size:contain;
  padding: 0;
}
.item-list a, 
.boat-menu a {
  width: 100px;
}
.item-list a:hover + ul,
.item-list > ul:hover,
.item-list .boat-box:hover {
  display: block;
  position:absolute;
  top:100%; 
}
.item-list ul  li { background-color: #fff; }
.item-list ul  li:hover { background-color: rgba(255, 255, 255, 0.9); }
.item-list ul > li:hover a {color: inherit; text-decoration: none;}
.item-list .boat-box:hover { top: 0 ; }

.view-new-boats-menu .item-list:first-child , 
.item-list:first-child > ul > li:nth-child(1) {
   background-image: url('../images/r77m.png'); 
}
.view-new-boats-menu .item-list:nth-child(2) { background-image: url('../images/sport-collection.png'); }
.view-new-boats-menu .item-list:nth-child(3) { background-image: url('../images/suv-collection.png'); }

/******************************
 * Flybridge
 */
.item-list:first-child > ul > li:nth-child(2) { background-image: url('../images/r63en.png'); }
.item-list:first-child > ul > li:nth-child(3) { background-image: url('../images/63-open.png'); }
.item-list:first-child > ul > li:nth-child(4) { background-image: url('../images/57enclosed.png'); }
.item-list:first-child > ul > li:nth-child(5) { background-image: url('../images/fb50.png'); }
.item-list:first-child > ul > li:nth-child(6) { background-image: url('../images/r45.png'); }
.item-list:first-child > ul > li:nth-child(7) { background-image: url('../images/r43.png'); }

/******************************
 * Sport Yacht Collection
 */
.item-list:nth-child(2) > ul > li:nth-child(1) { background-image: url('../images/6000-SY.png'); }
.item-list:nth-child(2) > ul > li:nth-child(2) { background-image: url('../images/5000-sport.png'); }
.item-list:nth-child(2) > ul > li:nth-child(3) { background-image: url('../images/4400-sport.png'); }
.item-list:nth-child(2) > ul > li:nth-child(4) { background-image: url('../images/3600-sport.png'); }

/******************************
 * SUV
 */
.item-list:nth-child(3) > ul > li:nth-child(1) { background-image: url('../images/565-suv.png'); }
.item-list:nth-child(3) > ul > li:nth-child(2) { background-image: url('../images/suv515.png'); }
.item-list:nth-child(3) > ul > li:nth-child(3) { background-image: url('../images/445-suv.png') ; }

/******************************
 * Boat Box
 */
li .views-field-title-1 .boat-box, 
li .views-field-title-1:hover > .boat-box {
  padding: 10px;
} 
#menu-2113-1 {
  background: transparent;
  left: -165px !important;
  width: 680px !important;
}
.item-list .boat-box {
  background: transparent none repeat scroll 0 0;
  font-family: "Oswald",sans-serif;
  left: auto !important;
  padding: 0 6px;
  right: 100% !important;
  width: 500px !important;
}
.boat-box .boat-title {
  font-size: 20px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.item-list > ul {
/*
  -webkit-box-shadow: 0 0 5px #ccc;
  -moz-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;*/

  left: auto !important;
  right: auto !important;
  width: 18em !important;
  padding-top: 6px; /* test */
/*  background-color: transparent;*/
}
.item-list  ul ul ul {
  right: 0;
}
.item-list  ul ul ul:hover {
  display: block;
}
.item-list a {
  display: block;
  line-height: 1.2;
  margin: 0;
  min-height: 55px;
  padding: 10px;
}

.item-list:first-child .boat-box {
  right: 100% !important;
/*  left: auto !important;*/
}
.item-list:nth-child(2) .boat-box {
  right: 100% !important;
/*  left: auto !important;*/
}

.boat-box > a {
  display: block;
  padding: 14px;
}
.boat-box td {
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  padding: 5px 10px;
}
.boat-inner {
  background: #fff;
  padding: 10px;
}
#superfish-1 .subpages > a {
  background: #eee none repeat scroll 0 0;
  display: inline-block;
  font-family: "Roboto",sans-serif;
  font-size: 11px;
  margin: 3px;
  min-height: 25px !important;
  padding: 5px 10px;
  text-align: center;
  text-transform: capitalize;
  width: 31.5% !important;
}
#superfish-1 .subpages > a:hover {
  color: #fff;
  background: #ccc;
  text-decoration: none;
}